recovery:
  state:
    round: 764
    hash: "c5c01ad8f616d4393eac7fdfe461bbef7c429926e7d52f64b416ed3703931008db3b912bd3d2f903c64e70f8b2083f3f"
    timestamp: "2025-12-02T01:08:28.593989962Z"
  bootstrap: null
  package: null
  stream: null
